import OOPLS.A;

public class AClient {
    public static void main(String args[]) {
        A a_obj = new A(5);
        A.ASquared asqr_obj = a_obj.new ASquared();
        System.out.println("a = " + a_obj.get() + 
            ", and a*a = " + asqr_obj.get());
    }
}
